.navbar {
    background-color: #333;
    position: fixed; 
    top: 0;
    left:0;
    right:0;
    width: 100%; 
}

.navbar a {
  float: none;
  display: inline-block;
  color: #f2f2f2;
  text-align: center;
  padding: 12px;
  text-decoration: none;
  font-family: 'Roboto', sans-serif;
}

.main {
  margin-top: 100px;
}

a:hover {
  color:rgb(110, 110, 110);
}

body {
  background-image: url("images/back.png");
}

#ctelogo {
  padding-top: 25px;
  padding-bottom: 25px;
  height: 20%;
  width: 20%;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

h1, p {
  font-family: 'Roboto', sans-serif;
  font-weight: bolder;
  margin-left: 150px;
  margin-right: 100px;
}

h1 {
  margin-top: 50px;
  font-size: 250%;
  color: purple;
}

#tsa  {
  height: 75%;
  width: 75%;
  display: block;
  margin-left: auto;
  margin-right: auto;
  border-radius: 10px;
}

#tsalogo {
  height: 25%;
  width: 25%;
  display: block;
  margin-left: auto;
  margin-right: auto;
  border-radius: 7px;
}

#tsap{
  margin-top: 50px;

}